/* CSS Document */

body

{
    background-color: #CDCBC2;
	margin: 0;
    padding: 0;

}

 h1, p, h2 
 
 {
    margin: 0;
    padding: 0;


}

/***************** MAIN HOLDER ***************** */

#main {
	margin: 0;
	padding: 0;
	float:left;
	min-width: 780px;
	text-align: left;
	font-size: small;


}



#main p{
max-width: 780px;
width: 100%;


}

#main img{

}





/***************** HEADER ***************** */

#header {
margin: 0;
padding: 0;
clear: both;
border-bottom: 1px solid #932F2F;
background-color: #B7BEC6;
}
/***************** HEADER TOP  ***************** */

#headertop {
	clear: both;
	width: 880px;
     height: 0px;
	
}

/***************** HEADER WHICH CAN HOLD BACKGROUND IMAGE ***************** */
#headerimage {
	background-image: url(graphics/headerimage.jpg);
	width: 880px;
	background-repeat: no-repeat;
	background-position: right top;
	clear: both;
	height: 0px;
}


.headerbot {
	clear: both;
	height: 0px;
	width: 705px;
	padding-top: 2px;
	padding-left: 75px;
	background-repeat: no-repeat;
	margin-bottom: 16px;
}


/***************** TOP MENU ***************** */

#menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing:0px;
	text-transform: uppercase;
	margin: 0;
	text-align:center;
	height: 41px;
	position: relative;
	clear: both;
	
	padding-top: 7px;
	padding-left: 168px;
	background-image: url(graphics/signblue.jpg);
	background-repeat: no-repeat;
	background-position: left top;

}


#menu ul {

	list-style:none;
	padding:0;
}


#menu li {

    float:left;
    display:inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CACACA;	
	
}


#menu li a:link {

	float:left;
	padding: 2px 12px;
	text-decoration: none;
	color: #EFEFEF;
	border: none;
		
	}
	
	
#menu li a:visited {
	float:left;
	padding: 2px 12px;
	text-decoration: none;
	color: #EFEFEF;
	border: none;
		
	}
	

#menu li a:hover {
	color: #E4E4E4;
	
	}	
	
	
/***************** CONTENTS ***************** */

#contents {
	margin: 0;
	clear: both;
	position: relative;
	padding-left: 146px;
	background-image: url(graphics/backgroundoversize.jpg);
	background-position: left top;
	background-repeat: repeat-y;
	background-color: #DDDCD5;
	font-family: Arial;
	padding-top: 16px;
	padding-right: 0;
	padding-bottom: 0;
      }
	  
	  
/***************** HEADINGS ***************** */
      h1 
     {
	font-family: "Arial Narrow";
	font-weight: bold;
	font-size: 140%;
	color: #2B5580;
	letter-spacing: 2px;
	margin-bottom: 10px;
	text-transform: none;
	font-weight: normal;

     }

    h2

    {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	background-image: none;
	margin-top: 0;
	margin-bottom: 3px;
	padding: 0px;
	letter-spacing: 0px;
	font-size: 100%;
    }


/***************** FOOTER ***************** */


   #footer {
	margin: 0;
	clear: both;
	border-top: 1px solid #932F2F;
	background-color: #B7BEC6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E6E6E6;
	padding-top: 10px;

	padding-bottom: 10px;
	padding-left: 150px;
	font-size: 85%;
    }
	
	  #footer a:link {

	
	text-decoration: none;
	color: #EFEFEF;
	border: none;
		
	}
	
	
     #footer a:visited {
	
	text-decoration: none;
	color: #EFEFEF;
	border: none;
		
	}
	
	
      #footer a:hover {
	color: #E4E4E4;
	
	}	


    .footermenu {
	float: left;
	width: 160px;
	height: 100px;
	margin-top: 4px;
	margin-right: 7px;
	margin-bottom: 4px;
	margin-left: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
    }

   .footermenu ul{

   }

  .footermenu li{
	padding-bottom: 4px;
	list-style-image: none;
	list-style-type: none;	
	
   }

   .footermenu  li a:link {

	
	text-decoration: none;
	color: #EFEFEF;
	border: none;
		
	}
	
	
    .footermenu  li a:visited {
	
	text-decoration: none;
	color: #EFEFEF;
	border: none;
		
	}
	
	
     .footermenu  li a:hover {
	color: #E4E4E4;
	
	}	
	
	.footertopic   {
	color: #A05F5F;
	
	}
	
	
	#graybottom {
	text-align: center;
	background-color: #BDBDB5;
	clear:both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #EFEFEF;
	padding: 8px;
	}
	
	#graybottom a:link {

	
	text-decoration: none;
	color: #FFFFFF;
	border: none;
		
	}
	
	
#graybottom a:visited {
	
	text-decoration: none;
	color: #FFFFFF;
	border: none;
		
	}
	
	
#graybottom a:hover {
	color: #E4E4E4;
	
	}	
	
	



/***************** AD OVERSIZE **************** */
#adoversize {
	position:absolute;
	top: 0;
	left: 0;
	width: 122px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #FFFFFF;
	text-align: center;
	padding-top: 24px;
	padding-right: 4px;
	padding-left: 4px;
}



#adoversize a:link {
	color: #FFFEE1;
	text-decoration: none;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#adoversize a:visited {
	text-decoration: none;
	color: #FFFEE1;
	border: none;
	font-weight: bold;
}

#adoversize a:hover {
	text-decoration: underline;
	color: #E2DEDE;
	border: none;
	font-weight: bold;
}

#adoversize p {
	
	clear: both;
	margin-bottom: 1em;
}



.times {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #E3E2D5;
}


/***************** EXTRA BOX ***************** */


#extraetchingoversize {
	width: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	margin-bottom: 24px;
	float: right;
	text-align: center;	
}	

/***************** SINGLE WORK INFORMATION ***************** */


#workoversize {
	width: 780px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #666666;
	margin-bottom: 24px;
}


#worktitleoversize {
	width: 300px;
	border: 1px solid #B7BEC6;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}




/***************** NAVIGATION ***************** */
  
  
  
#worknavigationoversize {
	background-image: url(graphics/navigationworkB.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	height: 30px;
	width: 120px;
	padding-bottom: 2px;
	margin-top: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	text-align: center;
}

#worknavigationoversize a:link {
	text-decoration: none;
	color: #666666;
	border-bottom-width: 0px;
	border-bottom-style: none;

	
}

#worknavigationoversize a:visited {
	text-decoration: none;
	color: #666666;
	border-bottom-width: 0px;
	border-bottom-style: none;
	
}

#worknavigationoversize a:hover {
	text-decoration: underline;
	color: #999999;
	background-color: #F2F2F2;
	border-bottom-width: 0px;
	border-bottom-style: none;		
	}
	
	
/***************** CLEAR ***************** */	

	.clear {
	clear: both;
}


/***************** art.com box ***************** */
.artcombox {
	background-image: url(graphics/com_icons/artcombox.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	float: right;
	width: 140px;
	padding-top: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9F9F8D;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	color: #9F9F8D;
}

.artcombox a:link {

	
	text-decoration: none;
	color: #9F9F8D;
	border: none;
		
	}
	
	
.artcombox a:visited {
	
	text-decoration: none;
	color: #9F9F8D;
	border: none;
		
	}
	
	
.artcombox a:hover {
	color: #CCCCCC;
	
	}	
	
	/***************** ART.COM BOX ***************** */
	
	.artcomboxleft {
	background-image: url(graphics/com_icons/artcombox.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	float: left;
	width: 140px;
	padding-top: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9F9F8D;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	color: #9F9F8D;
	margin-top: 16px;
	margin-BOTTOM: 16px;
	clear: both;
}

.artcomboxleft a:link {

	
	text-decoration: none;
	color: #9F9F8D;
	border: none;
		
	}
	
	
.artcomboxleft a:visited {
	
	text-decoration: none;
	color: #9F9F8D;
	border: none;
		
	}
	
	
.artcomboxleft a:hover {
	color: #CCCCCC;
	
	}	

/***************** HOLDS IMAGE ***************** */


#imageholder {


}

#imageholder img{
	margin-bottom: 16px;
		margin-right: 16px;

}
